<div class="container">
{% for a in applications %}
  {% with a.short_info as u %}
<div class="row{% if a.is_blacklisted %} bg-danger{% endif %}">
  <div class="col-md-4">
    <div class="thumbnail">
      <img src="{{ u.photo.photo_absolute_url }}">
    </div>
  </div>

  <div class="col-md-5">
    <h4>{{ u.last_name }} {{ u.first_name }} <span class="text-muted">{{ u.middle_name }}</span></h4>
{% if a.is_blacklisted %}
<h3 class="bg-danger"><span class="glyphicon glyphicon-warning-sign"></span>&nbsp;Имя-Фамилия&nbsp;есть в ЧС!!</h3>
<h4><span class="bg-info">{{ a.blacklist_category }}</span></h4>
{% endif %}
    <dt><small>{{ u.location }}</small></dt>
    <dd><ins>{{ u.email }}</ins></dd>
    <dd><small>Возраст: {{ u.age }} (ДР {{ u.birthdate }})</small></dd>
      <dt>Мастерская/программа</dt>
      <dd><a href="http://letnyayashkola.org/{{ u.wpc.workshop_slug }}/">{{ u.wpc.workshop_slug }}</a>/{{ u.wpc.program_slug }}</dd>

      <dt>Заявка создана</dt>
      <dd>{{ a.created }}<br/>{{ a.created|timesince }} назад</dd>
      <br/>
      <a href="{% url 'intake:app_detail' a.pk %}">Вся анкета</a>
  </div>

  <div class="col-md-3">
    <div class="thumbnail">
      <div class="caption">
    <h4>Ссылки</h4>
      </div>

      {% include "intake/staff/_control_buttons.html" %}

    </div>
  </div>

</div>

{% if a.comments %}
  <div class="well">
  {% include "intake/staff/_app_comments.html" with comments=a.comments %}
  </div>
{% endif %}

<hr>
  {% endwith %}
{% empty %}
<div class="row">
  <div class="col-md-6">
А нет таких заявок! Гуляй, Вася, ешь опилки.
  </div>
</div>
{% endfor %}

{% include "intake/_paginator.html" %}


</div>
